package client

import (
	"testing"
)

func TestGetScreen(t *testing.T) {
	/* 测试成功版本：
	Windows Server 2008 ✔
	Windows Server 2012 ✔
	Windows Server 2016 ✔
	Windows 7  ✔
	Windows 10 ✔
	*/

	imgBytes, err := RealGetScreen("127.0.0.1:3389", 1024, 800)
	if err != nil {
		t.Fatal(err)
	}

	t.Logf("Length of imgBytes: %v", len(imgBytes))
}
